#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-path
version:              1.0.0
visibility:           public
id:                   hslua-module-path-1.0.0-CBPnHNeplzdDKkL4VradrJ
key:                  hslua-module-path-1.0.0-CBPnHNeplzdDKkL4VradrJ
license:              MIT
copyright:            © 2020-2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-path
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  baf23d047d1342c914ce4196f48cadff
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-path-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hslua-module-path-1.0.0
hs-libraries:         HShslua-module-path-1.0.0-CBPnHNeplzdDKkL4VradrJ
depends:
    base-4.15.1.0 filepath-1.4.2.1 hslua-2.0.0-17DwqeQO9QpKJODcgfH6
    hslua-marshalling-2.0.1-LaNJtJhmQCdCgGfOnHd5Z4
    hslua-packaging-2.0.0-84JK7T5SnwKLNSAqRC4F7V text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

